1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

you really need to consider this

Discussion in 'Suggestions' started by ihateallofyou, Mar 11, 2016.

Thread Status:
Not open for further replies.
  1. ihateallofyou

    ihateallofyou Member

    Joined:
    Mar 11, 2016
    Messages:
    1
    Likes Received:
    0
    Trophy Points:
    1
    Gender:
    Male
    Please consider my report. Also, excuse the layout of this post, i have not checked the "layout" suggestions/policy.
    With that said, lets get into it. As of recent, you have update cubecraft to 1.9. In my opinion (and not only mine, it appears) everyone seems to dislike the update and it also seems you have lost a reasonable amount of players. The survival games server is now horrible and terrible, as are most of the kitpvp servers. Please also note that you have, and will continue, to lose players with this update. Or, a compromise, you could make the server available to both 1.9 and 1.8. This is only my (and others) thoughts on the matter.
    My regards,


    -Unwantedabortion (aka ihateallofyou)
     
  2. LowFat

    LowFat Member

    Joined:
    Dec 23, 2015
    Messages:
    387
    Likes Received:
    228
    Trophy Points:
    43
    Gender:
    Male
    Location:
    The Chunk Network
    The suggestion to use both 1.8 and 1.9 already has a thread with a poll.
    If you think a server is horrible and terrible, tell us how to improve it with ideas and examples.

    Since you only suggested one thing that already has a thread, locked.
     
    Tacosbefriends likes this.
Thread Status:
Not open for further replies.